WordPress Plugin: yak-ext-paypal-pro

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.